## linux-meta-aws-5.0 5.0.0.1027.41

=== debian/changelog ===
linux-meta-aws-5.0 (5.0.0.1027.41) bionic; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 02 Mar 2020 14:02:42 -0700

linux-meta-aws-5.0 (5.0.0.1026.40) bionic; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Feb 2020 17:47:06 +0100

linux-meta-aws-5.0 (5.0.0.1025.39) bionic; urgency=medium

  * Bump ABI 5.0.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2020 15:27:15 +0100

linux-meta-aws-5.0 (5.0.0.1024.38) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 13 Jan 2020 10:10:29 -0800

linux-meta-aws-5.0 (5.0.0.1023.37) bionic; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 11:08:34 -0800

linux-meta-aws-5.0 (5.0.0.1022.36) bionic; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 12:13:45 -0800

linux-meta-aws-5.0 (5.0.0.1021.35) bionic; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 13:32:22 +0100

linux-meta-aws-5.0 (5.0.0.1021.34) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 10:38:04 +0100

linux-meta-aws-5.0 (5.0.0.1020.33) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Provides: a consistent linux name to test against

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Oct 2019 14:33:44 +0100

linux-meta-aws-5.0 (5.0.0.1020.32) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Drop generic-depends
    - [Packaging] Provides: a consistent linux-headers name to test against

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 28 Oct 2019 16:33:55 +0100

linux-meta-aws-5.0 (5.0.0.1020.31) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Provides: a consistent linux-image name to test against

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 28 Oct 2019 13:00:49 +0100

linux-meta-aws-5.0 (5.0.0.1020.30) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix build dependencies

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Oct 2019 18:41:04 +0200

linux-meta-aws-5.0 (5.0.0.1020.29) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix ABI extraction for versioned source names

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Oct 2019 18:21:12 +0200

linux-meta-aws-5.0 (5.0.0.1020.28) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Oct 2019 16:01:12 +0200

linux-meta-aws-5.0 (5.0.0.1019.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Oct 2019 18:15:34 +0200

linux-meta-aws-5.0 (5.0.0.1000.0) bionic; urgency=medium

  * Dummy initial version

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Oct 2019 15:38:48 +0200
