## linux-meta-aws-5.0 5.0.0.1028.42

=== debian/changelog ===
linux-meta-aws-5.0 (5.0.0.1028.42) bionic; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Mar 2020 01:49:06 -0400
