=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-aws-headers-5.0.0-1027,
- linux-headers-5.0.0-1027-aws,
+ linux-aws-headers-5.0.0-1028,
+ linux-headers-5.0.0-1028-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/bionic -b aws-5.0
 
 Package: linux-headers-aws-edge
